Passer au contenu principal
Procore

Exigences iOS

 Important
L'application iOS Procore nécessite actuellement iOS 14 ou une version ultérieure. Voir les informations ci-dessous pour plus de détails.

Mise à jour des exigences de la solution pour l'application iOS Procore

Depuis le 21 février 2022, Procore ne fournit plus de mises à jour pour les appareils exécutant iOS 13 et versions antérieures, et la configuration logicielle minimale requise a été mise à jour vers iOS 14. Apple ne prend plus en charge les appareils exécutant iOS 13 ou plus, et dans le cadre des conseils et des meilleures pratiques de l’industrie de Apple, Procore a rapidement adopté iOS 15.

Pour continuer à recevoir automatiquement les améliorations et les corrections de bogues de l'application Procore iOS, votre appareil mobile iOS devra être mis à jour vers iOS 14 au moins, mais nous vous recommandons de mettre à jour votre appareil mobile vers iOS 15 afin de protéger au mieux vos données. La plupart des appareils utilisant l'application Procore aujourd'hui exécutent déjà une version prise en charge d'iOS ou sont éligibles pour une mise à jour vers iOS 15 sans frais. Si votre appareil ne peut pas exécuter iOS 14 ou iPad OS 14, nous vous recommandons de mettre à niveau cet appareil pour assurer la prise en charge continue des applications.

Que se passe-t-il si mon appareil est sous une ancienne version d'iOS ?

Si vous ne mettez pas à jour votre appareil mobile vers iOS 14 ou une version ultérieure, vous pouvez toujours utiliser la version de Procore iOS qui est déjà installée sur votre appareil, mais vous ne pourrez pas recevoir les mises à jour de l'application ou les corrections de bogues pour l'application. Nous ne pouvons pas garantir combien de temps la version installée continuera à fonctionner sans problème.

Comment mettre à jour mon appareil ?

Votre appareil peut être mis à jour en accédant à Paramètres > Général > Mise à jour du logiciel. Pour afficher plus d'informations sur la mise à jour de votre appareil, consultez l'article d'assistance Apple : Mettre à jour votre iPhone, iPad ou iPod touch .
Remarque : si votre appareil est émis et géré par votre entreprise, vous devrez peut-être contacter votre service informatique pour effectuer la mise à jour.

Les appareils suivants SONT compatibles avec iOS 14/iPad OS 14 et iOS 15/iPad OS 15 :
Remarque : les appareils plus récents qui ne sont pas répertoriés ci-dessous peuvent également être utilisés pour l'application Procore iOS, mais peuvent nécessiter une version logicielle ultérieure.

iPhone

  • iPhone 13
  • iPhone 13 mini
  • iPhone 13 Pro
  • iPhone 13 Pro Max
  • iPhone 12
  • iPhone 12 mini
  • iPhone 12 Pro
  • iPhone 12 Pro Max
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone X
  • iPhone XS Max
  • iPhone Xr
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone SE (1re génération)
  • iPhone SE (2e génération)
  • iPod touch (7e génération)

Ipads

  • iPad Pro 12,9 pouces (5e génération)
  • iPad Pro 11 pouces (3e génération)
  • iPad Pro 12,9 pouces (4e génération)
  • iPad Pro 11 pouces (2e génération)
  • iPad Pro 12,9 pouces (3e génération)
  • iPad Pro 11 pouces (1re génération)
  • iPad Pro 12,9 pouces (2e génération)
  • iPad Pro 12,9 pouces (1re génération)
  • iPad Pro 10,5 pouces
  • iPad Pro 9,7 pouces
  • iPad (9e génération)
  • iPad (8e génération)
  • iPad (7e génération)
  • iPad (6e génération)
  • iPad (5e génération)
  • iPad mini (6e génération)
  • iPad mini (5e génération)
  • iPad mini 4iPad Air (4e génération)
  • iPad Air (3e génération)
  • iPad Air 2

Voir aussi